https://pulumi.com logo
Title
e

early-agent-11726

09/15/2021, 1:02 AM
Hi everyone! Can someone help me with this simple question…does the GitLab provider work with GitLab Server version 12? https://github.com/pulumi/pulumi-gitlab
l

little-cartoon-10569

09/15/2021, 2:04 AM
The only reference to GitLab versions I can see is this one: https://github.com/gitlabhq/terraform-provider-gitlab/blob/master/CHANGELOG.md#100-october-06-2017
1.0.0 (October 06, 2017)
BACKWARDS INCOMPATIBILITIES:
This provider now uses the v4 api. It means that if you set up a custom API url, you need to update it to use the /api/v4 url. As a side effect, we no longer support Gitlab < 9.0. (#20)
🙏 1
e

early-agent-11726

09/15/2021, 2:32 AM
Thank you @little-cartoon-10569!
đź‘Ť 1